/* reset some styles from the photoshop.css and products.css for the old pages */
.section.showcase .sidekick {
	position: static;
	bottom: 0;
	right: 0;
}

h3 {
	margin: 0
}

.subsection h3 {
	margin-bottom: 30px;
}

.promo.ps h4 {
	font-family: Arial, Helvetica, sans-serif;
}

.section.buckets {
	border: 0;
	margin: 0;
	padding: 0;
}

.section .products .product {
	clear: none;
}

#heroes {
	position: static;
	background: none;
	height: auto;
}

#heroes .carousel .controls {
	left: auto;
	width: auto;
	margin-left: 0;
}

/* end resetting code */

h1 {
	margin: 8px 0 10px;
}

h1 sup {
	font-size: 27px;
	line-height: 32px;
	font-weight: normal;
	vertical-align: top;
	margin-left: 1px;
}

hr {
	clear: both;
	border: 0;
	height: 0;
	border-top: 1px dotted #ccc;
	margin: 40px 0;
}

.section.selector-showcase {
	width: 940px;
	height: 480px;
	background-repeat: no-repeat;
	position: relative;
}

.section.selector-showcase .hero .content {
	position: absolute;
	top: 0px;
	left: 480px;
	padding: 30px;
	width: 400px;
	height: 420px;
}

.section.selector-showcase .hero_header {
	position: absolute;
	top: 30px;
	left: 510px;
	z-index: 1;

}
.section.selector-showcase .hero_header h2 {
	margin-top: 0px;
	font-size: 14pt;
	line-height: 24px;
	font-weight: normal;
	color: #a9a9a9;
}
.section.selector-showcase .hero_header .icons {
	position: relative;
	width: 340px;
}
.section.selector-showcase .hero_header .totem.icon {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}

.section.selector-showcase .hero_header .selection {
	position: absolute;
	top: 52px;
	left: 0px;
	width: 48px;
	height: 4px;
	background: #008cda;
}
.section.selector-showcase .hero_header .totem.icon.pre {
	margin-right: 0;
}

.section.selector-showcase #heroes {
	background: #000;
	width: 940px;
	height: 480px;
}
.section.selector-showcase .hero {
	position: absolute;
}

.section.selector-showcase .hero .content h1 {
	font-size: 30px;
	line-height: 35px;
	font-weight: 600;
	color: #fff;
	margin-top: 172px;
	clear: both;
}

.section.selector-showcase .hero a.see_more {
	font-size: 12px;
	font-weight: bold;
}

.section.selector-showcase .hero a.see_more:hover {
	color: #fff;
}

.section.showcase.selector {
	height: 480px;
	margin: 0;
}

.section.showcase .hero {
	position: absolute;
	width: 100%;
	height: 360px;
}

.section.showcase #heroes .controls {
	position: absolute;
	margin-bottom: 10px;
	bottom: 0;
	right: 0;
}

.section.showcase {
	width: 940px;
	height: 388px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	position: relative;
}

.section.showcase .image {
	width: 540px;
	height: 360px;
	float: left;
}
.section.showcase .sidekick {
	position: relative;
	background-color: #000;
	width: 340px;
	height: 307px;
	float: right;
	padding: 23px 30px 30px;
	color: #fff;
}

.section.showcase .sidekick h1 {
	margin-top: 0px;
	font-size: 35px;
	line-height: 38px;
	font-weight: 600;
	color: #fff;
}

.section.selector-showcase .hero .content h2,
.section.showcase .sidekick h2 {
	margin-top: 0px;
	font-size: 14pt;
	line-height: 24px;
	font-weight: normal;
	color: #a9a9a9;
}

.section.showcase .sidekick h2 sup {
	vertical-align: top;
	font-size: 12px;
	line-height: 12px;
}

.section.showcase .sidekick a:hover {
	color: #fff;
}

.section.showcase .photo-credit {
	position: absolute;
	bottom: 30px;
	left: 30px;
	color: #fff;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
}

.section.showcase .credit {
	position: absolute;
	bottom: 30px;
	left: 30px;
}

.section.showcase .credit p {
	color: #fff;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
}

.promo.ps h4 {
	font-size: 18px;
	line-height: 21px;
}

.promo.ps .header {
	min-height: 66px;
}

.promo.ps .header.tall {
	min-height: 87px;
}

.section.content.product_info .products_table {
	font-size: 14px;
}

.section.content.product_info .products_table .row {
	vertical-align: top;
	display: inline-block;
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;
	clear: both;
}

.section.content.product_info .products_table .row.header {
	border: 0;
	background-color: #333;
	height: 40px;
}

.section.content.product_info .products_table .row.header .col.index1 {
	border: none;
}

.section.content.product_info .products_table .row .compact {
	vertical-align: top;
	display: inline-block;
	position: relative;
	width: 940px;
	clear: both;
	border-bottom: 1px #ccc dotted;
}

.section.content.product_info .products_table .row .col {
	float: left;
	padding: 16px 20px 20px;
	text-align: left;
}

.section.content.product_info .products_table .row.header .col {
	color: white;
	font-weight: bold;
	line-height: 40px;
	border-left: 1px #666 dotted;
	padding: 0 20px;
}

.section.content.product_info .products_table .row.expanded {
	background-color: #e3e3e3;
	border: 0;
	clear: both;
}

.section.content.product_info .products_table .row .col.index1 {
	width: 160px;
}
.section.content.product_info .products_table .row .col.index2 {
	width: 239px;
}
.section.content.product_info .products_table .row .col.index3 {
	width: 189px;
}
.section.content.product_info .products_table .row .col.index4 {
	width: 189px;
}

.section.content.product_info .products_table .row .col.index3:lang(de),
.section.content.product_info .products_table .row .col.index3:lang(pt) {
	width: 179px;
}
.section.content.product_info .products_table .row .col.index4:lang(de),
.section.content.product_info .products_table .row .col.index4:lang(pt) {
	width: 199px;
}

.section.content.product_info .products_table .row.expanded {
	background-color: #e3e3e3;
}

.section.content.product_info .products_table .row .more {
	width: 940px;
	vertical-align: top;
	display: inline-block;
	position: absolute;
}

.section.content.product_info .products_table .row.expanded .more {
}

.section.content.product_info .products_table .row .more .adobe_com {
	clear: both;
	padding-left: 40px;
	padding-bottom: 20px;
}

.section.content.product_info .products_table .row .more .col {
	padding: 20px 0;
}

.section.content.product_info .products_table .row .more .col.info {
	padding-left: 28px;
	width: 195px;
	float: left;
}

.section.content.product_info .products_table .row .more .col.info:first-child {
	padding-left: 40px;
}

.section.content.product_info .products_table .row .more .col.info h4 {
	width: 100%;
	margin: 10px 0;
}

.section.content.product_info .products_table .row .more .col.info a img {
	cursor: pointer;
}

.section.content.product_info .products_table .row .more .col.info p.links {
	margin-top: 8px;
}

.section.content.product_info .products_table .row .more .col.info.page2 {
	display: none;
	padding-left: 40px;
}

.section.content.product_info .products_table .row .more .adv_arrow {
	position: absolute;
	cursor: pointer;
	top: 54px;
}

.section.content.product_info .products_table .row .more .adv_arrow.adv_left {
	left: 0px;
}

.section.content.product_info .products_table .row .more .adv_arrow.adv_right {
	right: 0px;
}

.section.content.product_info .products_table .container {
	display: inline-block;
	height: 100%;
}

.section.content.product_info .products_table .row .compact .col a.button.small,
.section.content.product_info .products_table .row .compact .col p.subscribe,
.section.content.product_info .products_table .row .compact .col a.badge {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 10px;
}
.section.content.product_info .products_table .row .compact .col p.subscribe {
	margin-bottom: 8px;
	line-height: 13px;
}

.section.content.product_info .products_table .row .compact a.see_more,
.section.content.product_info .products_table .row.expanded .compact a.collapse {
	display: inline-block;
}
.section.content.product_info .products_table .row .compact a.collapse,
.section.content.product_info .products_table .row.expanded .compact a.see_more {
	display: none;
}
.section.content.product_info .products_table .row .compact a.collapse,
.section.content.product_info .products_table .row .compact a.see_more {
	position: absolute;
	bottom: 20px;
	left: 20px;
	font-size: 13px;
	font-weight: bold;
}

.section.content.product_info .products_table .row .compact .col .badges {
	margin-top: 3px;
}

.section.content.product_info .products_table .row .compact .col .buttons {
	margin-top: 4px;
}

.section.content.product_info .products_table .row .compact .col p {
	clear: both;
}
.section.content.product_info .products_table .row .compact .col p.badge_heading {
	margin-bottom: 10px;
}

.section.content.product_info .products_table .row .compact .col .bundle.icons {
	width: 48px;
	float: left;
}

.section.content.product_info .products_table .row .compact .col .bundle.icons .totem.icon.pse {
	margin-bottom: 10px;
}
.section.content.product_info .products_table .row .compact .col .bundle.icons .totem.icon.pre {
	margin-top: 0;
}

.section.content.product_info .products_table .row .compact .col h4.and {
	color: #999;
}

.section.content.product_info .products_table .row .compact .col .totem.icon {
	margin-top: 4px;
	float: left;
	margin-bottom: 32px;
}
.section.content.product_info .products_table .row .compact .col h4 {
	float: right;
	text-align: left;
	margin: 0;
	width: 102px;
	padding-left: 10px;
}
.section.content.product_info .products_table .row .compact .col ul {
	margin-left: 14px;
	list-style: disc;
}

.section.content.product_info .products_table .row p,
.section.content.product_info .products_table .row .compact .col li {
	line-height: 18px;
	font-size: 14px;
	color: #666;
	margin: 0;
}

.section.content .subsection {
	float:right;
	width: 370px;
	margin-right: 0px;
}
.section.content .subsection:first-child {
	width: 530px;
	float:left;
}

.section.content h4 {
	font-size: 16px;
	line-height: 22px;
	margin: 0 0 30px;
}

.section.content h4 sup {
	font-size: 10px;
	line-height: 10px;
	vertical-align: super;
}

.section.content h5 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}

.section.content .headlines h4 {
	margin-bottom: 12px;
}
.section.content .headlines p {
	margin: 0px;
}
.section.content .headlines p.date {
	font-weight: bold;
}

.section.content .headlines a {
	font-size: 16px;
	line-height: 22px;
}

.section.content .headlines .entry {
	margin-top: 10px;
}

.section.content.product_info .columns .product {

}

.section.content .whatis p {
	margin-bottom: 12px;
}

.section.content .whatis a {
	line-height: 22px;
}

.section.content .help {
	padding-left: 80px;
	position: relative;
}
.section.content .help p {
	margin-bottom: 12px;
}
.section.content .help a.help_icon {
	background: url(/images/products/photoshop/ic_help_n.png) no-repeat 0px 0px;
	position: absolute;
	top: 2px;
	left: 0px;
	width: 60px;
	height: 60px;
}
.section.content .help a.help_icon:hover {
	background: url(/images/products/photoshop/ic_help_ro.png) no-repeat 0px 0px;
}

.section.content div.video {
	position: relative;
	margin-bottom: 20px;
}

.section.content .col.info div.video {
	margin-bottom: 0px;
}

.section.content div.video .play {
	width: 100px;
	height: 78px;
	
	position: absolute;
	top: 50%;
	left: 50%;
	
	margin-left: -50px;
	margin-top: -39px;
}

.section .products {
	width: 100%;
}
.section .products .product_row {
	width: 100%;
	display: inline-block;
	clear: both;
}

.section .products .product_row:first-child {
	margin-bottom: 40px;
}

.section .products .product {
	margin-top: 0;
	width: 360px;
	padding-right: 0;
	float: left;
}

.section .products .product:first-child {
	margin-right: 20px;
}

.section .products .product img.thumb.small {	
	top: 10px;
	left: 15px;
}

.section .products .product h4 {
	font-size: 16px;
}

.section .products .product h4 sup {
	vertical-align: super;
	font-size: 10px;
}

.section.content .inspiration h4 {
	margin: 0;
}

.section.content .inspiration h5 {
	color: #666;
}

.section.content .inspiration .thumbs {
	margin: 20px 0;
	height: 90px;
}

.section.content .inspiration .thumbs a {
	margin-left: 20px;
	float: left;
}

.section.content .inspiration .thumbs a:first-child {
	margin-left: 0;
}

.section.content .inspiration .thumbs img {
	width: 90px;
	height: 90px;
}

.section.content .inspiration a {
	font-size: 16px;
	line-height: 22px;
}

.section.content .inspiration .info {
	float: left;
}

.section.content .inspiration .download {
	float: right;
}

.section.content .inspiration .download a {
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	text-align: right;
	
	display: inline-block;
	width: 130px;
	height: 58px;
	margin-left: 10px;
	margin-right: 0px;
	float: right;
}

.section.content .inspiration .download a .down {
	background-image: url(/images/spotlights/download.png);
	background-position: 0px 20px;
	background-repeat: no-repeat;
	float: right;
	width: 23px;
	height: 48px;
	margin-left: 10px;
}

.section.content .inspiration .download a:hover .down {
	background-position: 0px -28px;
}

.section.content .inspiration .download .mnemonic {
	float: right;
}

.section.feeds {
	margin-top: 20px;
	overflow: hidden;
}
.section.feeds .title {
	clear: both;
	height: 48px;
}
.section.feeds .header {
	float: left;
}

.section.feeds .google_links {
	float: right;
	height: 25px;
}

.section.feeds .text {
	color: #666;
	font-weight: bold;
	line-height: 25px;
	float: right;
	margin-right: 6px;
}

.section.feeds .google_links .pinterest {
	width: 25px;
	height: 25px;
	float: right;
	margin-right: 10px;
}

.section.feeds .google_links .gplus {
	width: 25px;
	height: 25px;
	float: right;
	margin-right: 10px;
}

.section.feeds .google_links .youtube {
	width: 24px;
	height: 25px;
	float: right;
}

.section.buckets .bucket .mnemonic {
	width: 72px;
	height: 72px;
	margin: 0 16px 0 0;
}

.section.content .product.totem {
	height: auto;
	display: inline-block;
}
.section.content .product.totem .image {
	margin-left: 0;
	float: left;
}
.section.content .product.totem .image img {
	margin-left: 0px;
	padding-right: 20px;
	margin-top: 22px;
}
.section.content .product.totem .content {
	max-width: 290px;
	margin-top: 20px;
	float: left;
}

